@charset "utf-8";
/* CSS Document */

/* 테이블 스타일 ------------------------------- */
.tb {width:100%; border-top:1px solid #5a5b5b;}
.tb th, .tb td {border-bottom:1px solid #ddd; border-left:1px solid #ddd; padding:7px 7px; word-wrap:break-word;}
.tb th {background:#f8f8f8; color:#333; font-weight:400; text-align:center;}
.tb tbody th {background:#f8f8f8;}
.tb th:first-child, .tb td:first-child {border-left:0;}
.tb th.line, .tb td.line, .tb tbody td.bd {border-left:1px solid #ddd;}
.tb td {color:#5a5b5b; font-weight:400;}
.tb tbody td {background:#fff;}
.tb td.tl {padding-left:2%;}
.tb td span, .tb td label {display:inline-block;}

/* input ----- */
.tb td input, .tb td select {padding:0 10px; height:40px; line-height:40px; margin:1px; margin-left:0;}
.tb td input[type="password"] {width:50%; max-width:300px;}
.tb td input[type="text"].w100 {max-width:none;}
.tb td input[type="radio"] {height:auto; padding:0;}
.tb td input[type="file"] {background:none; padding:0; height:36px; line-height:34px;}
.tb td select {padding-right:0 !important; padding-left:5px !important;}
.tb td .input_tel input, .tb td .input_tel select {width:100%; max-width:75px;}
.tb td .input_tel span {padding:0px 4px;}
.tb td .input_tel span.cm_txt {display:block;}

/* tb_col ----- */
.tb_col {border-top:0px solid #5a5b5b;}
.tb_col thead th {background:#888; border-color:#777; color:#fff; padding:12px 7px;}
.tb_col tbody td {text-align:center;}
.tdtl tbody td {text-align:left;}
.scroll_in {display:block; max-width:100%; overflow-x:auto; white-space:nowrap; -webkit-overflow-scrolling:touch;}
.scroll_in .tb th, .scroll_in .tb td {padding:10px 5px;}
.ptb tbody th {border-right:1px solid #ddd;}
.txtred + .mycont {margin-top:10px;}

/* tb_row ----- */
.tb_row {border-top:2px solid #5a5b5b;}
.tb_row tbody th {background:#f7f7f7;}
.tb_row tbody th, .tb_row_v2 tbody th, .tb_row_v3 tbody th {text-align:left; padding:12px 10px;}
.tb_row td {word-break:break-all;}

/* board ------------------------------- */
.bbs {width:100%; border-top:1px solid #151515;}
.bbs th, .bbs td {padding:1.2% 1%; border-bottom:1px solid #d9d9d9; word-wrap:break-word;}
.bbs th {background:#f7f7f7; color:#333; font-weight:400;}
.bbs td {color:#5a5b5b;}
/* 공통 */
.bbs_view, .bbs_wr, .bbs_gall, .bbs_img {border-bottom:1px solid #ddd;}
.bbs_view > li, .bbs_img > li, .bbs_wr > li {border-top:1px solid #ddd;}
/* list ----- */
h4 + .bbs_list {margin-top:1%;}
.bbs_list {table-layout:fixed;}
.bbs_list td {text-align:center;}
.bbs_list td.b_tit {text-align:left;}
.bbs_list td.b_tit a > p {display:inline-block; width:auto; max-width:90%; padding-right:20px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; position:relative; font-size:16px; color:#2a2b2b;}
.bbs_list td.b_tit a > span {display:block; width:90%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.bbs_list td.b_tit i, .bbs .subject i, .bbs .prd_name i {color:#b61b35; font-style:normal;}
.bbs_list td.b_tit .new_ico {display:inline-block; vertical-align:top; position:absolute; right:0; top:50%; width:16px; margin-top:-8px;}
.bbs_list td.b_tit div.subject > p {font-size:16px; color:#2a2b2b; margin-bottom:5px;}
.bbs_list td .subject_icon {margin-bottom:5px;}
.bbs_list td .mt_thumb {display:inline-block; border:1px solid #ebebeb; width:65px; height:65px; border-radius:50px; overflow:hidden;}
/* thead */
.bbs_list thead tr th {border-bottom:1px solid #aaa;}
/* 이미지게시판 */
.thumbnail td.b_tit {vertical-align:top;}
/* bbs_notice */
.th_notice {background:#fafafa;}
.nt_icon {display:inline-block; background:#999; color:#fff; width:36px; height:23px; line-height:22px; font-size:13px; border-radius:3px; text-align:center;}
.bt_icon {display:inline-block; background:#888; color:#fff; width:60px; height:23px; line-height:22px; font-size:13px; border-radius:3px; text-align:center;}
.bt_icon.complete {background:#0097ac;}
.charge {display:inline-block; background:url(../DR0001IMG/board/icon_charge.png) 0 -42px no-repeat; background-size:60px; width:60px; height:28px; line-height:26px; text-align:center; color:#fff; padding-left:8px;}
.charge.free {background-position:0 0;}
.no_data_msg {padding:30px 2% !important;} /* 게시글이 없을때 */

/* view ----- */
.bbs_view {table-layout:fixed;}
h4 + .bbs_view {margin-top:1%;}
.bbs_view tbody th {border-right:1px solid #ddd;}
.bbs_view tbody td + th {border-left:1px solid #ddd;}
.bbs_view td.b_img, .bbs_view td.b_tit {vertical-align:top;}
.bbs_view td .subject {font-size:18px;}
.bbs_view td .subject_icon {margin-bottom:1.5%;}
.bbs_view td input[type="password"] {width:100%; max-width:300px;}
/* .bbs_view th, .bbs_view td {font-size:16px;} */
.bbs_view td.b_tit span {font-size:14px;}
/* 결제금액 */
.payment {text-align:center; padding:1% 0;}
.payment .sum {font-size:30px; font-family:Arial; font-weight:bold; margin-right:10px;}
.payment .sum:after {content:'원'; font-size:24px; font-weight:400; font-family:'Noto Sans KR'; position:relative; top:-2px;}
.bbs_list tfoot td {background:rgba(182,27,53,0.03); padding-top:0; padding-bottom:0;}
.bbs_list tfoot td .payment .sum:before {content:'총 결제금액'; font-size:14px; font-weight:500; color:#2a2b2b; font-family:'Noto Sans KR'; position:relative; top:-2px; margin-right:5px;}
.price_group > span {display:inline-block; margin-right:20px;}
.price_group > span strong {margin-left:5px;}
.price_group > span.sale strong {text-decoration:line-through; color:#0f2e45;}
/* 상세내용 */
.bbs_view .view_con {min-height:250px; width:100%; text-align:left; word-break:break-all; color:#5a5b5b;}
.bbs_view .view_con img {width:100%; max-width:100%; height:auto !important;}
.bbs_reply {margin-top:3%; border-top:1px solid #ddd;}
.bbs_reply .view_con {min-height:100px; width:100%; text-align:left; word-break:break-all; color:#5a5b5b;}
.bbs_reply > li > dl dd {vertical-align:top;}
.bbs_reply dd {min-height:100px;}
/* 결제방법 */
.pay_how {border-top:3px solid #5a5b5b; border-bottom:1px solid #ddd; margin-top:1%;}
.pay_how > div {overflow:hidden; max-width:750px; margin:0 auto; text-align:center;}
.pay_how > div > p {float:left; width:27%; margin:2% 3%;}
.pay_how > div > p img {max-width:67px;}
.pay_how > div > p label {margin-left:5px;}
/* 결제완료메시지 */
.confirm_msg {border:10px solid #f7f7f7; padding:2% 3%; font-size:20px; text-align:center;}
.confirm_msg > p {margin-top:7px;}
.confirm_msg img {max-width:82px;}

/* bbs_write ----- */
.bbs_wr {border-top:3px solid #5a5b5b; margin-top:1%;}
.bbs_wr th, .bbs_wr td {padding:6px 10px; text-align:left;}
.bbs_wr tbody td {border-left:0; height:45px;}
#aim_con .bbs_wr, #aim_con form .bbs_wr:first-child {margin-top:0;}
.bbs_wr .wr_con * {box-sizing:content-box;}
.bbs_wr .wr_con textarea {box-sizing:border-box;}
.bbs_wr .cheditor-container {width:100% !important;}

/* 이전글다음글 */
.prevnext {border-top:solid 2px #5a5b5b; border-bottom:solid 1px #ebebeb; margin-top:40px;}
.prevnext li {padding:10px; overflow:hidden;}
.prevnext li:first-child {border-bottom:1px solid #ddd;}
.prevnext li span, .prevnext li a {display:block; float:left;}
.prevnext li span {color:#222; position:relative; width:30%; max-width:60px;}
.prevnext li span:after {content:''; position:absolute; top:50%; right:0; margin-top:-5px; background:#f7f7f7; width:1px; height:10px;}
.prevnext li a {color:#666; padding-left:15px; display:block; width:70%; text-align:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.prevnext li a:hover, .prevnext li a:focus, .prevnext li a.focus {text-decoration:underline;}

/* bbs_gallery type */
.bbs_gall > ul {overflow:hidden; margin-bottom:3%;}
.bbs_gall > ul > li {float:left; width:22%; margin:3% 1.5% 0% 1.5%;}
.bbs_gall > ul > li > div {border:1px solid #ddd; position:relative;}
.bbs_gall > ul > li > div .thumb_wrap {border:0;}
.bbs_gall > ul > li > div .thumb_wrap p {padding-top:70%;}
.bbs_gall > ul > li .bbs_cont {height:150px; padding-top:45px; position:relative;}
.bbs_gall > ul > li .bbs_cont .month {position:absolute; top:-40px; left:50%; margin-left:-40px; width:80px; height:80px; padding-top:16px; line-height:1.2; background:#a4a5a3; color:#fff; border-radius:50px; text-align:center;}
.bbs_gall > ul > li .bbs_cont .month strong {display:block; font-size:30px;}
.bbs_gall > ul > li .cont {text-align:center; padding:5% 2%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.bbs_gall a.link_ov {display:block; position:absolute; bottom:0; left:0; z-index:2; width:100%; height:100%; padding:0; background:none; transition:background .25s ease-in-out; -moz-transition:background .25s ease-in-out; -webkit-transition:background .25s ease-in-out;}
.bbs_gall a.link_ov:hover {background:rgba(90,91,91,0.5);}
.bbs_gall a.link_ov span {display:inline-block; border:2px solid #b61b35; position:absolute; left:50%; bottom:25px; margin-left:-45px; width:90px; height:34px; line-height:28px; color:#b61b35; text-align:center;}
.bbs_gall a.link_ov:hover span {color:#fff; border-color:#fff; position:absolute; text-align:center;}
.bbs_gall a.link_ov span:after {content:'>'; display:inline-block; font-family:dotum; font-size:11px; font-weight:bold; margin-left:5px; position:relative; top:-1px;}
.bbs_gall a.link_ov span i {font-style:normal;}
/* bbs_review type */
.bbs_gall.bbs_review > ul > li {float:left; width:18%; margin:2% 1% 0% 1%;}
.bbs_gall.bbs_review > ul > li > div > p.cont span {font-size:12px;}

/* 댓글 */
#aim_con > .warning:first-child {margin-top:0;}
.cm_write {margin:2% 0 15px 0;}
.cm_write input[type="text"] {background:#f7f7f7;}
.cm_write input[type="text"], .cm_write input[type="password"], .cm_write textarea {padding:10px 1%;}
.cm_write .cm_writer {margin-bottom:10px;}
.cm_write .cm_writer input:first-child {width:70px; margin-left:0;}
.cm_write .cm_writer input {width:130px;}
.cm_write .cm_input p {float:left; width:85%;}
.cm_write .cm_input span {display:inline-block; float:right; width:14%;}
.cm_write textarea {width:100%; height:60px; background:#f7f7f7;}
.cm_write input.btns {width:100%; height:60px; background:#a4a5a3; color:#fff; padding:0; margin:0; font-size:16px;}
.cm_list {background:#fcfcfc; border-bottom:1px solid #a4a5a3;}
.cm_list > div {overflow:hidden; border-top:1px dashed #ddd; padding:15px 10px; position:relative;}
.cm_list > div .writer {color:#2a2b2b;}
.cm_list > div:first-child {border:0; border-top:1px solid #a4a5a3;}
.cm_list > div > div {margin-top:10px; margin-left:20px; padding-left:45px; position:relative;}
.cm_list > div > div:before {content:''; display:inline-block; background:url(../DR0001IMG/board/bbs_icon.png) 0 -50px no-repeat; background-size:100px; width:37px; height:18px; text-align:center; position:absolute; top:0; left:0;}
.cm_list > div > div .writer {color:#0f2e45;}
.cm_list p.bt {position:absolute; top:12px; right:10px;}
.cm_list p:first-child {font-weight:400;}
.cm_list p:first-child span.date {display:inline-block; font-size:13px; font-weight:300; color:#a4a5a3; margin-left:2%;}
.cm_list .txt_con {margin-top:7px; color:#888; word-break:break-all;}

/* 이미지 높이값 조정 */
.thumb_wrap {overflow:hidden; position:relative;}
.thumb_wrap p {position:relative; padding-top:70%; overflow:hidden; width:100%;}
.thumb_wrap p span {position:absolute; top:0; left:0; right:0; bottom:0; -webkit-transform:translate(50%, 50%); -ms-transform:translate(50%, 50%); transform:translate(50%, 50%);}
.thumb_wrap img {position:absolute; top:0; left:0; width:auto; max-width:none; height:100%; -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); transform:translate(-50%, -50%);}
.img_wrap {position:relative;}
.bbs .thumb_wrap {border:1px solid #ebebeb;}
.bbs_list .img_wrap {max-width:130px;}
.bbs_view .img_wrap {max-width:180px;}
.vod {position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(90,91,91,0.5);} /* 동영상 표시 */
.vod img {max-width:34px; position:absolute; top:50%; left:50%; margin:-17px 0 0 -17px;}

/* 자주묻는질문 */
#faq_nav {display:block; border-top:solid 1px #5a5b5b;}
#faq_nav > li {border-bottom:solid 1px #ebebeb; position:relative;}
#faq_nav > li > a, #faq_nav > li > a.open:hover {display:block; padding:12px 7px; padding-left:40px; font-weight:500; position:relative;}
#faq_nav > li > a:before {content:'Q'; position:absolute; top:13px; left:10px; width:23px; height:23px; line-height:20px; border-radius:20px; background-color:#675992; color:#fff; text-align:center; font-size:12px;}
#faq_nav > li > a.open {color:#333;}
#faq_nav li ul {display:none; border-top:solid 1px #dbdbdb;}
#faq_nav li ul li {position:relative; padding:12px 7px; padding-left:40px; color:#666; font-weight:400; min-height:50px; background:#f7f7f7;}
#faq_nav li ul li:before {content:'A'; position:absolute; top:13px; left:10px; width:23px; height:23px; line-height:20px; border-radius:20px; background-color:#aaa; color:#fff; text-align:center; font-size:12px;}
#faq_nav li ul li a:hover {background:#394963;}

.tb_head {margin-bottom:15px;}

/* search */
.sch_wrap {margin-bottom:2%;}
.search_box {text-align:right; padding:0px 0px;}
.search_box fieldset > div {position:relative; display:inline-block; vertical-align:top;}
.search_box select, .search_box .sch_word input[type="text"] {border:1px solid #ccc; height:33px !important; border-radius:0px; font-size:14px; /* vertical-align:top; */ background:#fff;}
.search_box .sch_select select {width:90px;}
.search_box .sch_select:focus, .search_box .sch_select.focus {border:1px solid #222;}
.search_box .sch_word label {position:absolute; top:11px; left:10px; font-size:14px; color:#999; cursor:text;}
.search_box .sch_word input[type="text"] {background:#fff; width:185px; padding:0 7px;}
.search_box .btns {background:#5a5b5b; color:#fff; height:33px; line-height:30px; padding:0 15px;}
.search_box .txt {display:inline-block; margin:0 5px 0 10px;}
.search_box .sch_radio {line-height:30px; margin-right:15px;}
.search_box .sch_radio label {display:inline-block; margin:0 7px;}
.search_box .sch_days select {width:auto;}
/* 구분탭 */
.type_tab {overflow:hidden;}
.type_tab a {display:inline-block; padding:0 10px; height:27px; line-height:24px; position:relative; background:#fff; border:1px solid #5a5b5b;}
.type_tab a.on {color:#b61b35; border-color:#b61b35;}
/* .type_tab a.on:after {content:''; display:block; clear:both; position:absolute; left:50%; bottom:-6px; margin-left:-4px; width:0; height:0; border-left:4px solid transparent; border-right:4px solid transparent; border-top:5px solid #b61b35; border-bottom:none;} */
/* 레벨탭 */
.level_tab {overflow:hidden; padding-top:15px;}
.level_tab a {display:inline-block; padding:0 10px; position:relative;}
.level_tab a:after {content:''; background:#ccc; width:1px; height:10px; position:absolute; top:5px; left:-1px;}
.level_tab a:first-child {padding-left:0;}
.level_tab a:first-child:after {display:none;}
.level_tab a.on {color:#b61b35;}
/* 총게시물 */
.total_num {padding-top:15px;}
.total_num img {max-width:10px; margin-right:5px;}
.total_num .week {position:relative; display:inline-block; padding-left:7px; margin-left:7px;}
.total_num .week:before {content:''; display:inline-block; background:#a4a5a3; width:1px; height:13px; position:absolute; top:3px; left:0;}

/* paging ------------------------------- */
.paging {text-align:center; margin:3% 0;}
.paging a, .paging span {display:inline-block; line-height:270%; width:32px; height:32px; border:1px solid #ebebeb; color:#a4a5a3; font-weight:bold; font-family:dotum; font-size:12px;}
.paging a:hover {color:#5a5b5b;}
.paging span {border:1px solid #0f2e45; color:#0f2e45; font-weight:bold; /* border-color:transparent; */}
.paging .page_bt {text-indent:-99999px; position:relative;}
.paging .page_bt:after {content:''; display:inline-block; background:url(../DR0001IMG/board/btn_paging.png) 0 0 no-repeat; background-size:25px; width:5px; height:9px; position:absolute; top:50%; left:50%; margin:-4px 0 0 -3px;}
.paging .first:after {background-position:-16px 0; width:9px; margin:-4px 0 0 -4px;}
.paging .next:after {background-position:0 -22px;}
.paging .last:after {background-position:-16px -22px; width:9px; margin:-4px 0 0 -4px;}

/* 전문가태그_분야 */
.subject_icon > span {display:inline-block; font-size:12px; padding:1px 5px; margin-right:2px; text-align:center;}
.subject_icon > .level1 {background:#8a8a8a; color:#fff;}
.subject_icon > .level2 {background:#b69042; color:#fff;}
.subject_icon > .level3 {background:#4268b6; color:#fff;}
.subject_icon > .level4 {background:#42a0b6; color:#fff;}
.subject_icon.reply > span {width:60px;}
.type1 {border:1px solid #b61b35; color:#b61b35;} /* 답변완료 */
.type2 {border:1px solid #5a5b5b; color:#5a5b5b;} /* 답변대기 */
/*************************************
  버튼
**************************************/
/* 버튼 기본 스타일 ------------------------------- */
.btns {display:inline-block; padding:0 10px; height:36px; line-height:34px; font-weight:normal; text-align:center; vertical-align:middle; border-radius:0px; border:1px solid transparent; /* white-space:nowrap; */}
.btns:hover, .btns:focus {opacity:0.9;}

span.button {cursor:default;}
span.button:hover {text-decoration:none;}
/* 스타일 */
.mentor_btn_group .bt_st1 span {padding-left:0;}
.mentor_btn_group .bt_st4 span {padding-left:0;}
.bt_st1, .mentor_btn_group.btnv3 .bt_st1 {background:#0083c3; color:#fff;}
.bt_st2, .mentor_btn_group.btnv3 .bt_st2 {background:#888; color:#fff;}
.bt_st3, .mentor_btn_group.btnv3 .bt_st3 {background:#d33d4f; color:#fff;}
.bt_st4, .mentor_btn_group.btnv3 .bt_st4 {background:#007b80; color:#fff;}
.bt_st5, .mentor_btn_group.btnv3 .bt_st5 {background:#969797; color:#fff;}
.bt_st1.bdr {background:#fff; border-color:#2a4593; color:#2a4593;}
.bt_st2.bdr {background:#fff; border-color:#555; color:#555;}
.bt_st3.bdr {background:#fff; border-color:#999; color:#999;}
.bt_st4.bdr {background:#fff; border-color:#007b80; color:#007b80;}
.bt_st5.bdr {background:#fff; border-color:#969797; color:#969797;}
.c_red {background:#b61b35; color:#fff;}
/* 버튼 ----- */
.btn_set {text-align:center; margin:20px 0;}
.btn_set > a {height:36px; line-height:34px; padding:0 15px; margin-bottom:3px;}
.btn_set.setv2 > a {height:50px; line-height:48px; padding:0; width:28%; max-width:110px;}
.btn_set.setv3 > a {width:90px; height:30px; line-height:28px; padding:0;}
/* 기능버튼 */
.btn_func {background:#a4a5a3; color:#fff; height:40px; line-height:38px;}
.add_btn {height:28px; line-height:26px; font-size:12px; border-radius:50px;}
.icon_cal {display:inline-block; position:relative;}
.icon_cal img {max-width:24px; position:absolute; top:50%; right:10px; margin-top:-12px;}
.benefit {position:relative; padding-right:10px; display:inline-block;}
.benefit:after {content:''; display:block; clear:both; position:absolute; right:0px; top:50%; width:0; height:0; margin-top:-4px; border-bottom:4px solid transparent; border-top:4px solid transparent; border-left:5px solid #a4a5a3; border-right:none;}
/* 수정삭제버튼영역 */
.mdpw input {height:36px;}
.test_tb .btns {height:26px; line-height:24px; font-size:13px;}

/* input_wrap */
.txtLabel {margin-top:1.5%;}
.txtLabel:first-child {margin-top:0;}
.txtLabel label {position:relative; margin:3px 0; margin-right:4%; /* padding-left:19px; */ word-break:break-all;}
.txtLabel input[type="text"] {width:auto; max-width:none; margin-left:6px;}
.select_box {overflow:hidden;}
.select_box > select {width:17%; margin:1px 0 !important;}
.select_box > span {width:2.5%; text-align:center;}

.chkbox {position:relative; padding-left:22px; display:inline-block; color:#333;}
.chkbox input[type="checkbox"], .chkbox i {position:absolute; top:2px; left:0px; width:18px; height:18px;}
.chkbox input[type="checkbox"] {opacity:0; cursor:pointer; z-index:5;}
.chkbox i {display:inline-block; background-position:-256px -22px; z-index:3;}
.chkbox input:checked+i {background-position:-280px -22px;}

/* 첨부파일 스타일 */
td .file_input label {margin-left:0;}
.file_input {margin:2px 0; overflow:hidden;}
.file_input label {vertical-align:middle; position:relative; cursor:pointer; border-radius:0px; display:inline-block; overflow:hidden; width:14.5%; height:30px; line-height:27px; border:1px solid transparent; background:#999; color:#fff; text-align:center; float:left;}
.file_input label input {position:absolute; width:0; height:0; overflow:hidden; padding:0; border:0;}
.file_input input[type=text] {color:#737070; width:50%; height:30px; line-height:150%; padding:1px 3px 0 3px; background:#fff; border:1px solid #ccc; float:left;}

/* 회원관련 ------------------------------- */
.login_wrap > div {width:95%; max-width:370px; margin:0 auto;}
.login_wrap h4, .join_wrap h4 {text-align:left;}
.login_wrap input[type="text"], .login_wrap input[type="password"], .login_wrap select {width:100%; padding:0 10px; height:40px; line-height:40px; margin:1px; margin-left:0;}
.login_wrap select {padding-right:0 !important;}
/* 회원관련_타이틀 */
.login_wrap .con_head_txt {font-size:24px; line-height:1.2; text-align:center; position:relative;}
.login_wrap .con_head_txt i {font-weight:600; font-size:14px; display:block; text-transform:uppercase;}
.con_head_txt:before {content:''; display:block; width:70px; height:60px; margin:0 auto 15px;}
.con_head_txt.login_t:before {background-position:-323px 0;}
.con_head_txt.joinok_t:before {background-position:-403px 0; width:53px;}
/* 로그인입력폼 */
.login_wrap .login_input {text-align:left; margin-top:20px;}
.login_wrap .login_input li {position:relative; margin:5px 0;}
.login_wrap .login_input li .placeholder {width:100%;}
.login_wrap .login_input li input, .login_wrap .login_input li select {background:#fff; border:1px solid #ccc; height:52px; line-height:52px; margin:0 !important;}
/* .login_wrap li input, .login_wrap li select {font-size:16px;} */
.login_wrap .btn_mem, .join_wrap .btn_mem, #mypage .btn_mem {background:#0083c3; width:100%; font-size:18px; color:#fff; font-weight:500; height:57px; line-height:55px; margin:20px 0;}
.login_wrap .input_tel, .login_wrap .email_in, .login_wrap .birth_in, .login_wrap .grade_in, .login_wrap .input_area {overflow:hidden;}
.login_wrap .input_tel > span {display:block; float:left; width:30% !important; margin-left:1%;}
.login_wrap .input_tel > span:first-child {width:38% !important; margin-left:0;}
.login_wrap .email_in > span {display:block; float:left; width:55%;}
.login_wrap .email_in > span:first-child {width:38%;}
.login_wrap .email_in > span.txt {width:7%; text-align:center; padding-top:10px;}
.login_wrap .email_in > span.email_domain {clear:both; display:block; width:100%; margin-top:5px;}
.login_wrap .birth_in > span {display:block; float:left; width:32.33%; margin-left:1%;}
.login_wrap .birth_in > span:first-child {margin-left:0; width:33.33%;}
.login_wrap .grade_in > span {display:block; float:left; width:49%; margin-left:1%;}
.login_wrap .grade_in > span:first-child {margin-left:0; width:50%;}
.login_wrap .input_area > span {display:block; float:left; width:49.5%; margin-left:1%;}
.login_wrap .input_area > span:first-child {margin-left:0;}
/* 기타메뉴 */
.login_wrap > p {position:relative; overflow:hidden;}
.id_chk {margin:15px 0 0;}
.add_menu {text-align:center;}
.add_menu > a {display:inline-block; position:relative; padding:0 12px; color:#555; min-height:20px;}
.add_menu > a:before {content:''; display:inline-block; background:#b2b2b2; width:1px; height:11px; position:absolute; top:4px; left:0;}
.add_menu > a:first-child:before {display:none;}
/* sns로그인 */
.sns_login {margin-top:8%; text-align:left;}
.sns_login h4 span {border-top:1px solid #2a2b2b;}
.sns_login > p {border:1px solid #ddd; background:#fff; padding:3% 1%; margin-top:2%; overflow:hidden;}
.sns_login > p > a {display:block; float:left; width:33.33%; text-align:center;}
.sns_login > p > a:first-child {width:33.34%; background:none;}
.sns_login > p > a img {max-width:65px;}
.sns_login > p > a span {display:block; margin-top:5px;}

/* 회원정보찾기 */
.idpw_search > form > div {margin-top:10%;}
.idpw_search > form > div:first-child {margin-top:0;}
.idpw_search .radio_wrap {margin-top:2%;}
.idpw_search .radio_wrap label {margin-right:20px;}
.idpw_search .btn_mem, .join_message .btn_mem, .join_wrap .btn_mem, #mypage .btn_mem {height:50px; line-height:48px; display:inline-block;}
/* user_info_view */
.user_info_view {text-align:center; margin:6% 0 0; background:#fff; border:1px solid #ddd; border-top:2px solid #0083c3; padding:6% 5px;}
.user_info_view strong {font-size:16px; font-weight:600; color:#0083c3;}

/* 회원가입 */
.join_wrap > div {max-width:540px;}
.join_input {background:#fff; border:1px solid #ddd; border-top:0px solid #0083c3; padding:4% 8%;}
.join_input.v2 {border-top:2px solid #0083c3; margin-top:10px;}
.join_input h5 {font-size:14px; font-weight:400; color:#333;}
.join_input > ul > li {padding:6px 0;}
.mem_type {background:#fff; border:1px solid #ddd; border-top:2px solid #0083c3; padding:4% 8%;}
.mem_type label {margin-right:10px;}
/* radio */
.radio_group > ul {overflow:hidden;}
.radio_group > ul > li {position:relative; float:left; margin-right:10px;}
.radio_group input[type=radio] {position:absolute; visibility:hidden;}
.radio_group label {display:block; position:relative; padding:0px; padding-left:20px; min-height:20px; z-index:2; cursor:pointer; -webkit-transition:all 0.25s linear;}
.radio_group .check {display:block; position:absolute; border:1px solid #c7c7c7; border-radius:100%; width:16px; height:16px; top:2px; left:0px; z-index:1; transition:border .25s linear; -webkit-transition:border .25s linear;}
.radio_group .check::before {display:block; position:absolute; content:''; border-radius:100%; width:10px; height:10px; top:2px; left:2px; margin:auto; transition:background 0.25s linear; -webkit-transition:background 0.25s linear;}
.radio_group input[type=radio]:checked ~ .check {border:1px solid #0077c3;}
.radio_group input[type=radio]:checked ~ .check::before {background:#0077c3;}
.radio_group input[type=radio]:checked ~ label {color:#0077c3;}
.radio_group input.right_chk:checked ~ .check {border:1px solid #b90000;}
.radio_group input.right_chk:checked ~ .check::before {background:#b90000;}
.radio_group input.right_chk:checked ~ label {color:#b90000;}
.radios {position:relative; display:inline-block; margin-right:10px;}
.radios input[type=radio] {position:absolute; visibility:hidden;}
.radios label {display:block; position:relative; padding:0px; padding-left:20px; min-height:20px; z-index:2; cursor:pointer; -webkit-transition:all 0.25s linear;}
.radios .check {display:block; position:absolute; border:1px solid #c7c7c7; border-radius:100%; width:16px; height:16px; top:2px; left:0px; z-index:1; transition:border .25s linear; -webkit-transition:border .25s linear;}
.radios .check::before {display:block; position:absolute; content:''; border-radius:100%; width:10px; height:10px; top:2px; left:2px; margin:auto; transition:background 0.25s linear; -webkit-transition:background 0.25s linear;}
.radios input[type=radio]:checked ~ .check {border:1px solid #0077c3;}
.radios input[type=radio]:checked ~ .check::before {background:#0077c3;}
.radios input[type=radio]:checked ~ label {}
/* 회원가입순서 */
.join_step {overflow:hidden; max-width:300px; margin:0 auto; margin-bottom:3%; text-align:center;}
.join_step > p {float:left; width:50%; max-width:150px; position:relative;}
.join_step > p:first-child:before {content:''; display:block; position:absolute; top:50px; left:50px; background:#ccc; width:100%; height:1px; z-index:1;}
.join_step > p span {display:block; font-size:16px; margin-top:5px;}
.join_step > p img {max-width:98px; position:relative; z-index:2;}
.join_message {padding-top:5%;}

/* 개인정보동의 */
.join_agree {text-align:left; overflow:hidden; margin-bottom:4%; padding-bottom:10px;}
.join_agree > ul {border:1px solid #ddd;}
.join_agree li {position:relative; background:#fff; padding:13px 10px; min-height:24px; border-top:1px solid #ddd;}
.join_agree li:first-child {border-top:0;}
.join_agree li > a {display:inline-block; position:absolute; top:12px; right:10px; background:#fff; border:1px solid #bbb; padding:2px 5px; font-size:11px; color:#a4a5a3; height:auto; line-height:normal;}
.join_agree .chk {position:relative; padding-left:27px;}
.join_agree .chk input[type="checkbox"] {position:absolute; width:20px; height:20px; top:1px; left:0px; font-size:24px; opacity:0; cursor:pointer; z-index:5;}
.join_agree .chk i {display:inline-block; background-position:-256px -45px; position:absolute; top:1px; left:0px; width:20px; height:20px; z-index:3;}
.join_agree .chk input:checked+i {background-position:-280px -45px;}
.agree_in {margin-bottom:4%; background:#fff; border:1px solid #ccc; border-top:2px solid #5a5b5b;}
.agree_in h4 {padding:7px 10px; background:#efeff0; border-bottom:1px solid #ccc;}
.agree_in .agree_con {overflow:auto;}
.agree_in .agree_con, .agree_in textarea {background:#fff; height:120px; font-family:'Noto Sans KR', Arial, tahoma, Helvetica, sans-serif, Dotum; color:#555; font-size:13px; font-weight:300; border:0; border-bottom:1px solid #ccc; padding:7px 10px;}
.agree_in .agree_con > ol {margin-left:15px;}
.agree_in .agree_con > ol li {margin-bottom:10px;}
.agree_in > p {position:relative; margin:8px 10px; text-align:right;}
.agree_in > p label {padding:0px 0 0 27px; position:relative;}
.agree_in input[type="checkbox"] {position:absolute; width:20px; height:20px; top:2px; left:0px; font-size:24px; opacity:0; cursor:pointer; z-index:5;}
.agree_in i {display:inline-block; position:absolute; top:2px; left:0px; width:20px; height:20px; background:url(../DR0001IMG/board/icon_chk_set.png) 0 -25px no-repeat; background-size:50px; z-index:3;}
.agree_in input:checked+i {background:url(../DR0001IMG/board/icon_chk_set.png) -30px -25px no-repeat; background-size:50px; width:20px; height:20px;}
.agree_in .user_sign {display:inline-block; padding-left:2%; color:#111;}
.agree_in .user_sign input {border:0; border-bottom:1px solid #333; border-radius:0; width:100%; max-width:160px; margin:0 0 0 10px; height:auto; font-size:18px; text-align:center;}

/* 필수입력표시 */
.es {display:inline-block; text-indent:-99999px; background:url(../DR0001IMG/board/bbs_icon.png) 0 -78px no-repeat; background-size:100px; width:6px; height:6px; margin-left:3px; vertical-align:middle;}
/* 필수입력항목 텍스트 */
.wr_cm_txt {text-align:right;}
.wr_cm_txt span {display:inline-block; position:relative; padding-left:10px; font-size:12px; color:#888; margin-bottom:10px;}
.wr_cm_txt span:before {content:''; display:inline-block; background:url(../DR0001IMG/board/bbs_icon.png) 0 -78px no-repeat; background-size:100px; width:6px; height:6px; position:absolute; top:5px; left:0;}
.fl + .wr_cm_txt.fr {position:relative; top:4px;}

.placeholder {position:relative; display:block;}
.placeholder label {position:absolute; top:50%; left:10px; margin-top:-10px; color:#888; font-size:15px; cursor:text; font-weight:300;}
.add_in {position:relative; padding-right:80px;}
.add_in .btns {position:absolute; top:0; right:0; width:75px;}
.add_in.add2 {/* padding-right:100px; */ padding-right:0;}
.add_in.add2 .btns {width:95px;}
/* placeholder style (placeholder는 ie10 이상에서만 적용) */
input::-webkit-input-placeholder {color:#999;}/* Webkit */
input::-moz-placeholder {color:#999;}/* moz */
input::-ms-input-placeholder {color:#999;}/* IE10+ */

.stickytooltip {display:none; position:absolute; z-index:3; padding:10px; background:#fff; border:1px solid #a4a5a3 !important; font-size:13px;}

/* 달력레이어 */
.ui-widget-content {z-index:1000 !important;}
img.ui-datepicker-trigger {max-width:24px;}

/* popup ------------------------------- */
#pop_bgv2 {background:#f7f7f7;}
#pop_wrap {position:relative; height:100%;}
#pop_wrap h2 {font-size:21px; background:#d33d4f; color:#fff; border-bottom:2px solid #c33d4f; padding:14px 15px; position:relative;}
#pop_wrap .btn_close {position:absolute; top:10px; right:15px;}
#pop_wrap .btn_close input {width:30px;}
#pop_wrap .pop_cont {text-align:center;}
#pop_wrap .pop_cont img {max-width:100%;}
#pop_wrap .pop_cont th, #pop_wrap .pop_cont td {font-size:12px;}
#pop_wrap .pop_cont .tit_group {padding:6% 6% 3%; background:#fff;}
#pop_wrap .pop_cont .tit_group h3 {font-size:30px; font-weight:600;}
#pop_wrap .pop_cont .imgs {margin-bottom:10px;}
#pop_wrap .pop_cont .imgs img {max-width:80px;}
#pop_wrap .pop_cont .section {margin-top:3%;}
#pop_wrap .pop_cont .section:first-child {margin-top:0%;}
#pop_wrap .pop_cont .add_menu {margin:20px 0; text-align:left;}
#pop_wrap .pop_cont .add_menu .chkbox + span {background:#fff; border:1px solid #a4a5a3; padding:2px 5px; font-size:11px; color:#a4a5a3;}
#pop_wrap .pop_cont h3 {margin-bottom:5px;}
#pop_wrap .pop_cont h3 + p {font-size:14px;}
#pop_wrap .pop_cont input {width:100%; height:36px; line-height:32px; padding:0 10px;}
#pop_wrap .pop_cont .con_in {padding:25px;}
#pop_wrap .pop_cont .agree_con textarea {height:600px; border:0; color:#777;}
#pop_wrap .pop_cont th {padding:8px 5px;}
#pop_wrap .pop_cont td {padding:5px;}
#pop_wrap .pop_cont .pop_nt {border-top:2px solid #454545; border-bottom:1px solid #ddd; padding:3%;}
#pop_wrap .pop_cont .pop_nt .txts strong {display:block; font-size:16px; margin-bottom:10px;}
#pop_wrap .pop_cont .pop_nt.v2 {text-align:left; border:0;}
#pop_wrap .pop_cont .pop_nt.v2 > p {position:relative; margin-top:5px; border:1px solid #ddd; border-top:1px solid #777; padding:7px 10px;}
#pop_wrap .pop_cont .pop_nt.v2 > p:first-child {margin-top:0;}
#pop_wrap .pop_cont .join_complete .tit_group p {font-size:18px; position:relative;}
#pop_wrap .pop_cont .join_complete .tit_group p:before {content:''; display:block; width:53px; height:60px; margin:0 auto 15px; background:url(../DR0001IMG/common/icon_set.png) -403px 0 no-repeat; background-size:500px;}
#pop_wrap .pop_cont .join_complete h3 {text-align:left; margin-top:10px; position:relative; padding-left:10px; font-size:18px;}
#pop_wrap .pop_cont .join_complete h3:before {content:''; width:4px; height:15px; background:#1e94d2; position:absolute; top:6px; left:0;}
#pop_wrap .pop_cont .join_complete ul {border-top:2px solid #ddd; border-bottom:1px solid #ddd; margin-top:10px;}
#pop_wrap .pop_cont .join_complete li {position:relative; min-height:75px; padding:10px 0; display:table; width:100%; border-top:1px dashed #ddd;}
#pop_wrap .pop_cont .join_complete li:first-child {border-top:0;}
#pop_wrap .pop_cont .join_complete li > span {display:table-cell; vertical-align:middle; width:90px;}
#pop_wrap .pop_cont .join_complete li > span i {display:table-cell; vertical-align:middle; width:75px; height:75px; border-radius:500px; background:#1faad3; font-size:15px; color:#fff;}
#pop_wrap .pop_cont .join_complete li:nth-child(2) > span i {background:#1e94d2;}
#pop_wrap .pop_cont .join_complete li:nth-child(3) > span i {background:#1f7fd3;}
#pop_wrap .pop_cont .join_complete li:nth-child(4) > span i {background:#1f5ed2;}
#pop_wrap .pop_cont .join_complete li > p {display:table-cell; vertical-align:middle; width:auto; text-align:left;}
#pop_wrap .pop_cont .join_complete .btns {width:100%;}
/* search_box */
#pop_wrap .pop_cont .con_in .search_box {position:relative; padding-right:80px;}
#pop_wrap .pop_cont .con_in .search_box .btns {position:absolute; top:0; right:0; width:75px;}
/* #pop_wrap .btn_set .btns {width:auto;} */
#pop_wrap input.btns {height:45px; line-height:40px; font-size:14px; background:#3ba7b7;}
#pop_wrap .btn_func {height:24px; line-height:22px; font-size:12px;}
#pop_wrap .idpw_sch dl {overflow:hidden; margin-bottom:20px;}
#pop_wrap .idpw_sch dt, #pop_wrap .idpw_sch dd {float:left; margin:4px 0;}
#pop_wrap .idpw_sch dt {width:30%; font-size:13px; line-height:30px;}
#pop_wrap .idpw_sch dd {width:70%;}
/* 결제팝업 */
#pop_wrap .pay_type {position:relative; padding:12px 0; padding-left:110px;}
#pop_wrap .pay_type i {position:absolute; top:0; left:0;}
#pop_wrap .pay_type i img {max-width:93px;}
#pop_wrap .pay_type > p {font-size:24px; line-height:1.2;}
#pop_wrap .pay_type > p strong {color:#b61b35;}
#pop_wrap .pay_type > span {display:block; margin-top:7px;}
#pop_wrap .f16 {margin:15px 0;}
#pop_wrap .join_cs_wrap {margin:0; text-align:center; padding:15px 10px; border:1px solid #ccc;}
#pop_wrap .join_cs_wrap h4 {font-size:18px;}
/* 온라인문의 팝업 */
#pop_wrap .join_input {padding:4%; text-align:left; border:1px solid #ddd;}
#pop_wrap .join_input li {position:relative; padding-left:120px;}
#pop_wrap .join_input h5 {position:absolute; top:15px; left:0;}

.overlay_t {position:fixed; top:0; right:0; bottom:0; left:0; width:100%; height:100%; overflow:auto; padding:20px; box-sizing:border-box; background-color:none; text-align:center; z-index:9;}
.overlay_t:before {content:""; display:inline-block; height:100%; vertical-align:middle;}
#layerpopup03 {display:none; vertical-align:middle; position:relative; border:1px solid #999; width:100%; max-width:700px; margin:0 auto; z-index:101;}
#layerpopup03 .pop-container {background:#fff; z-index:10; text-align:left;}
.popST1_m2 .headers {background:#333; padding:10px 25px; position:relative;}
.popST1_m2 .headers .title {font-size:16px; color: #fff; margin:0 !important;}
.popST1_m2 .headers .btn_close {color:#fff; position:absolute; top:10px; right:25px;}
.popST1_m2 .pop_cont {height:305px; overflow:auto; padding:20px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

/* 레이어팝업 */
.overlay_b {position:fixed; top:0; right:0; bottom:0; left:0; width:100%; height:100%; overflow:auto; padding:15px; box-sizing:border-box; background-color:rgba(0,0,0,0.75); text-align:center; z-index:999;}
.overlay_b:before {content:""; display:inline-block; height:100%; vertical-align:middle;}
#layerpopup {vertical-align:middle; position:relative; z-index:100; padding:15px; width:95%; max-width:650px; margin:0 auto; background:#fff; display:inline-block;}
#layerpopup > .close {display:block; text-align:right; position:absolute; top:10px; right:15px;}
#layerpopup .layerpop_wrap {text-align:left; padding-top:30px;}
/* 온라인 결제 청구서 */
.pop_con_head {border-top:3px solid #333; border-bottom:1px solid #999; text-align:center; font-size:18px; font-weight:bold; padding:20px 5px; margin-bottom:20px;}
#layerpopup .layerpop_wrap .online_pay {background:#f7f7f7; padding:15px; border-top:1px dashed #999; border-bottom:1px dashed #999; line-height:18px;}
#layerpopup .layerpop_wrap .online_pay h3 {position:relative; font-size:18px; padding-left:20px;}
#layerpopup .layerpop_wrap .online_pay h3:before {content:''; display:block; background:none; border:4px solid #1f9fac; width:8px; height:8px; border-radius:50px; position:absolute; top:3px; left:0;}
#layerpopup .layerpop_wrap .nt_txt {text-align:center; line-height:1.4;}
.total_price {margin-top:10px;}
.group_box {background:#fff; border:1px solid #ddd; padding:15px; position:relative;}
.group_box:before {content:''; position:absolute; top:-1px; left:0; background:#1f9fac; width:100%; max-width:110px; height:4px;}
#layerpopup .layerpop_wrap .group_box h3 {margin-bottom:12px;}
/* 텍스트그룹 기본스타일 */
#pop_wrap .dot_list > li {position:relative; padding-left:9px; text-align:left; margin:2% 0;}
#pop_wrap .dot_list > li:before {content:''; position:absolute; top:8px; left:0; width:4px; height:2px; background:#a4a5a3;}
#pop_wrap .dot_list > li ul {margin:0.8% 0;}
#pop_wrap .dot_list > li li {margin:1% 0;}

/* 모달팝업 기본 스타일 ------------------------------- */
.blocker {position:fixed; top:0; right:0; bottom:0; left:0; width:100%; height:100%; overflow:auto; /* z-index:1; */ box-sizing:border-box; background-color:rgb(0,0,0); background-color:rgba(0,0,0,0.75); text-align:center; z-index:1000;}
.blocker:before {content:""; display:inline-block; height:100%; vertical-align:middle;}
.blocker.behind {background-color:transparent;}
.modal {display:inline-block; vertical-align:middle; position:relative; z-index:2; box-sizing:border-box; width:90%; max-width:790px; background:#fff;}
.modal a.close-modal {position:absolute; top:15px; right:15px; display:block; width:20px; height:20px; text-indent:-9999px; background:url(../DR0001IMG/board/btn_close_b.gif) 0 0 no-repeat;}
.modal-spinner {display:none; width:64px; height:64px; position:fixed; top:50%; left:50%; margin-right:-32px; margin-top:-32px;}
.modal video, .modal iframe {width:100%;}
.madal_con {padding:6%; padding-top:40px; text-align:left; font-size:18px; color:#777; font-weight:300;}
.modal h2 {background:#f4f4f4; border-bottom:1px solid #e5e5e5; color:#222; font-size:20px; font-weight:500; padding:14px 15px; text-align:left;}
.modal h3 {font-size:18px; border-bottom:2px solid #111; padding-bottom:10px;}
.modal .btns {background:#675992; width:50%; height:40px; line-height:37px; color:#fff; font-size:15px; box-sizing:border-box;}

/* 세미나, 상담 신청 완료 */
.apply_wrap{display: flex; justify-content: center;}
.seminar {max-width: 640px; padding: 0 5px; text-align: center; margin-top: 60px;}
.seminar > .txt_wrap {margin-bottom: 50px;}
.seminar > .txt_wrap > img {width: 70px;}
.seminar > .txt_wrap > h2 {color: #232323; font-size: 24px; font-weight: bold; margin-top: 20px;}
.seminar > .txt_wrap > h2 > span {color: #EA5152;}
.seminar > .txt_wrap > p {color: #363636; font-size: 18px; font-weight: 400; padding: 18px 0 4px 0;}
.seminar > .txt_wrap > h4 {font-size: 18px; color:#363636;}
.seminar > ul{display: flex; justify-content: space-between;}
.seminar > ul > li {min-width: 300px; max-width: 320px; max-height: 70px; border-bottom: solid 3px #AE2937; background-color: #EA5152; border-radius: 100px; margin: 0 10px;}
.seminar > ul > li > a{display: block; width: 100%; height: 100%; color: #fff; padding: 16px; font-size: 24px; font-weight: bold;}

/* 체험수기 */
.pop_review h3 + div {padding:20px 0 0;}

@media screen and (max-width:1220px) {
}

@media screen and (max-width:980px) {
/* view ----- */
/* 상세내용 */
.bbs_view .view_con {min-height:100px;}

/* 회원관련 ------------------------------- */
.login_wrap {min-height:10px;}
}

@media screen and (max-width:768px) {	
/* board ------------------------------- */
/* list ----- */
.bbs_list, .bbs_list tbody, .bbs_list tfoot {display:block;}
.bbs_list thead {display:none;}
.bbs_list tr, .bbs_list td {display:block; text-align:left; padding:3px 5px;}
.bbs_list tr {width:100%; padding:5px 0; border-bottom:1px solid #ccc; overflow:hidden; position:relative;}
.bbs_list td {width:auto; float:left; border-bottom:0; font-size:13px;}
.bbs_list td.b_tit {width:100%;}
.bbs_list td.b_tit a > p, .bbs_list td.b_tit div.subject > p {font-size:14px;}
.bbs_list td.b_tit.tc {text-align:left !important;}
.bbs_list td.b_num {display:none;}
.bbs_list td.b_date:before {content:'[등록일]'; margin-right:5px; color:#888;}
.bbs_list td.b_hit:before {content:'[조회]'; margin-right:5px; color:#888;}
.bbs_list td.b_btn {float:none; clear:both;}
.bbs_list td.b_charge {position:absolute; top:5px; left:0; background:none;}
.bbs_list .no_data {padding-left:0;}
.bbs_list .no_data td {display:block; float:none; text-align:center;}
/* 이미지게시판 */
.thumbnail tr {padding-left:30%;}
.thumbnail td.b_img {width:28%; position:absolute; top:5px; left:0;}
.thumbnail td.b_img + td.b_tit {width:100%;}
.latest tr {padding-left:60px;}
/* bbs_notice */
.bt_icon {width:55px; height:20px; line-height:18px; font-size:12px;}
.charge {width:35px; height:18px; line-height:17px; padding-left:0;}
.charge.uryo {background:#f246a6;}
.charge.free {background:#00a0e9;}

/* view ----- */
.bbs_view th, .bbs_view td {padding:2%;}
.bbs_view td .subject {font-size:14px;}
.bbs_view th, .bbs_view td, .bbs_view td.b_tit span {font-size:13px;}
/* 결제금액 */
.payment .sum {font-size:21px;}
.payment .sum:after {font-size:16px;}
.bbs_list tfoot tr {padding:0;}
.bbs_list tfoot td {float:none;}
/* 결제방법 */
.pay_how > div label {display:block; margin-top:10px;}
.pay_how > div > p img {max-width:50px;}

/* bbs_gallery type */
.bbs_gall > ul > li {width:47%;}
.bbs_gall > ul > li .bbs_cont {height:100px; padding-top:30px;}
.bbs_gall > ul > li .bbs_cont .month {top:-25px; margin-left:-25px; width:50px; height:50px; padding-top:7px;}
.bbs_gall > ul > li .bbs_cont .month strong {font-size:18px;}
.bbs_gall a.link_ov span {bottom:10px; margin-left:-35px; width:70px; height:26px; line-height:20px;}

.tb_head > p {float:none !important;}
.tb_head > p:first-child {margin-bottom:10px;}

/* bbs_review type */
.bbs_gall.bbs_review > ul > li {width:23%;}

/* 댓글 */
.cm_write .cm_input p {width:77%;}
.cm_write .cm_input span {width:22%;}
.cm_list, .cm_list p:first-child span.date {font-size:12px;}

/* paging ------------------------------- */
.paging a, .paging span {line-height:200%; width:23px; height:23px; font-size:12px;}

/* 이미지 높이값 조정 */
.vod img {max-width:26px; margin:-13px 0 0 -13px;}
	
/* radio_wrap */
.radio_fl label {float:none; width:auto; margin-right:4%;}

/* 개인정보동의 */
.join_agree > div {float:none; width:auto; margin-right:0 !important;}

#layerpopup03 {width:100%; max-width:800px; left:0; top:auto !important; bottom:3%; margin:0 auto;}
}

@media screen and (max-width:640px) {
/* input ----- */
.tb td input[type="text"], .tb td input[type="password"], .tb td select {width:100% !important; max-width:none; height:35px; line-height:35px;}
.tb td .input_tel {overflow:hidden;}
.tb td .input_tel input, .tb td .input_tel select, .tb td .input_tel a {float:left; width:24.25% !important; max-width:none; margin:1px 0; margin-left:1%;}
.tb td .input_tel select {margin-left:0;}
.pholder_in .placeholder {display:block;}
.txtLabel label {display:block; width:100%; margin-right:0; word-break:keep-all;}
.txtLabel label input[type="text"] {display:block; margin-top:3px; margin-left:0;}

/* 첨부파일 스타일 */
td .file_input input[type=text] {width:75% !important;}

/* 버튼 ----- */
.btn_set {margin:6% 0;}
.btn_set > a {font-size:14px; height:35px; line-height:33px;}
.btn_set.setv2 > a {height:40px; line-height:38px;}
/* 기능버튼 */
.btn_func {height:35px; line-height:33px;}

/* input_wrap */
.select_box > select {width:32.5%;}

.chkbox {font-size:13px; text-align:left;}

/* 첨부파일 스타일 */
.file_input label {width:24.5%; margin-left:0.5%;}
.file_input input[type=text] {width:75%;}

/* search */
.sch_group .txt {display:none;}

/* 구분탭 */
.type_tab {margin-bottom:20px; text-align:center;}

/* 회원관련 ------------------------------- */
.login_wrap {padding:5% 0 10%; min-height:50px;}
/* 회원관련_타이틀 */
.login_wrap .con_head_txt {font-size:15px; margin-top:5%;}
/* 로그인입력폼 */
.login_wrap li input, .login_wrap li select {font-size:14px;}
.login_wrap input[type="text"], .login_wrap input[type="password"], .login_wrap select {height:35px; line-height:35px;}
.login_wrap .login_input li input, .login_wrap .login_input li select {height:40px; line-height:40px;}
.login_wrap .btn_mem, .join_wrap .btn_mem, #mypage .btn_mem {font-size:15px; height:48px; line-height:46px;}
/* 기타메뉴 */
.idpw_search .btn_mem, .join_message .btn_mem, .join_wrap .btn_mem, #mypage .btn_mem {max-width:120px;}
/* 회원가입순서 */
.join_step {max-width:260px; margin-top:4%;}
.join_step > p {max-width:130px;}
.join_step > p:first-child:before {top:35px;}
.join_step > p span {font-size:14px;}
.join_step > p img {max-width:65px;}

.placeholder label {margin-top:-9px; font-size:13px;}

/* popup ------------------------------- */
#pop_wrap h2 {font-size:16px;}

/* 모달팝업 기본 스타일 ------------------------------- */
#.modal a.close-modal {top:15px;}
.modal_con {font-size:13px;}
.modal h2 {font-size:18px; padding:12px 12px;}
.modal h3 {font-size:16px;}
.madal_con {font-size:14px;}
}

@media screen and (max-width:480px) {
/* input ----- */
.tb td .input_tel input {width:32% !important; margin-left:2%;}
.tb td .input_tel select {width:32% !important;}
.tb td .input_tel a {float:none; width:auto !important; margin-left:0;}

/* 수정삭제버튼영역 */
.mdpw {float:none; width:auto; margin-bottom:20px; text-align:left;}

/* search */
.sch_wrap > div {float:none; width:auto;}
.search_box fieldset > div {display:inline;}
.search_box {text-align:center;}
.search_box .sch_select select, .search_box .sch_word input[type="text"] {height:30px; font-size:13px;}
.search_box .sch_word label {display:none;}
.search_box .sch_word input[type="text"] {width:35%;}
.search_box .button {height:33px; line-height:32px; padding:0 2.5%;}
.sch_group fieldset > div {display:block;}
.search_box .sch_radio {line-height:normal; margin-right:0; margin-bottom:10px;}
.search_box .icon_cal input[type="text"] {width:150px;}

/* 회원관련 ------------------------------- */
.login_wrap .btn_mem, .join_wrap .btn_mem, #mypage .btn_mem {height:45px; line-height:43px;}

/* 개인정보동의 */
.agree_in .user_sign {margin-top:3%;}
.agree_in .user_sign input {width:50%; font-size:14px;}

.add_in {padding-right:0 !important;}
.add_in .btns {position:relative; right:auto; left:0; margin-top:3px; width:100% !important; height:32px; line-height:30px;}

/* 결제팝업 */
#pop_wrap .pay_type {padding-left:0; text-align:center;}
#pop_wrap .pay_type i {position:relative;}
#pop_wrap .pay_type i img {max-width:85px;}
#pop_wrap .pay_type > p {font-size:21px; margin-top:10px;}
#pop_wrap .f16 {margin:0 0 15px;}
#pop_wrap .join_cs_wrap h4 {font-size:16px;}

/* 온라인문의 팝업 */
#pop_wrap .join_input li {position:relative; padding-left:0;}
#pop_wrap .join_input h5 {position:relative; top:0; margin-bottom:5px;}
#pop_wrap .join_input h5 br {display:none;}
}